# This file is generated by `cargo hakari`.
# To regenerate, run:
#     cargo hakari generate

[package]
name = "hakari"
version = "0.1.0"
edition = "2021"
description = "workspace-hack package, managed by hakari"
# You can choose to publish this crate: see https://docs.rs/cargo-hakari/latest/cargo_hakari/publishing.
publish = false

# The parts of the file between the BEGIN HAKARI SECTION and END HAKARI SECTION comments
# are managed by hakari.

### BEGIN HAKARI SECTION
[dependencies]
anstream = { version = "0.6.19" }

[build-dependencies]
proc-macro2 = { version = "1.0.95" }
quote = { version = "1.0.40" }
syn = { version = "2.0.104", features = ["full"] }

### END HAKARI SECTION
